[TASK] Require symfony components with 5.3.0 or higher
authorBenni Mack <benni@typo3.org>
Mon, 14 Jun 2021 15:32:47 +0000 (17:32 +0200)
committerBenni Mack <benni@typo3.org>
Mon, 14 Jun 2021 19:25:03 +0000 (21:25 +0200)
commit4b4385b4d31baeaaa940adfb422e5cb149a454f4
treed23812c550016e96d9ea14c77ddb35411fa2ea7e
parent82fe6c57d509039d3aade8ddbb76c6cf3af90242
[TASK] Require symfony components with 5.3.0 or higher

TYPO3 v11 will require symfony 5.3.0 (and hopefully
further versions once they will be released).

Used composer command:

> composer req -W "symfony/config:^5.3.0" \
"symfony/console:^5.3.0" \
"symfony/dependency-injection:^5.3.0" \
"symfony/expression-language:^5.3.0" \
"symfony/finder:^5.3.0" \
"symfony/http-foundation:^5.3.0" \
"symfony/mailer:^5.3.0" \
"symfony/mime:^5.3.0" \
"symfony/property-access:^5.3.0" \
"symfony/property-info:^5.3.0" \
"symfony/routing:^5.3.0" \
"symfony/var-dumper:^5.3.0" \
"symfony/yaml:^5.3.0"

Resolves: #94340
Releases: master
Change-Id: I3777975d144b3424910043f2445d576f885f0e41
Reviewed-on: https://review.typo3.org/c/Packages/TYPO3.CMS/+/69490
Tested-by: core-ci <typo3@b13.com>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Benni Mack <benni@typo3.org>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Reviewed-by: Benni Mack <benni@typo3.org>
composer.json
composer.lock
typo3/sysext/adminpanel/composer.json
typo3/sysext/core/composer.json
typo3/sysext/extbase/composer.json
typo3/sysext/fluid/composer.json
typo3/sysext/form/composer.json
typo3/sysext/install/composer.json
typo3/sysext/redirects/composer.json